BODY 
{
	background-color : #89AB98;
	color : #89AB98;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18pt;
}

A:LINK, A:VISITED 
{
	color : #66CC66;
}


A:HOVER 
{
	color : #660066;
}


.textStyle01
{
	color : #000000;
	font-size : 22pt;
	font-weight : bolder;
	font-family : "Trebuchet MS", "MS Sans Serif", Arial;
	text-align : center;
}

.textStyle02
{
	color: #000000;
	font-size: 13pt;
	font-weight : bold;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin-left : 20px;
	margin-right : 20px;
}

.textStyle03
{
	color: #000000;
	font-size: 15pt;
	font-weight : bolder;
	text-align: center;
}

.textStyle04
{
	color: #000000;
	font-size: 13pt;
	font-weight : bold;
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
}

.textStyle05
{
	color: #000000;
	font-size: 15pt;
	font-weight : bolder;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
}
